/* Stand: 20.03.2014, MW
 * only screen and (min-width:600px) and (max-width:959px)
 *
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete 
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
#super { overflow: hidden; }

#page {
	z-index: 10;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding-left: 80px;
	margin-left: 0;
}
.sidebar-first-open.sidebar-second-open #page { margin-left: 480px;	}
.sidebar-first-open.sidebar-second-closed #page { margin-left: 200px; }
.sidebar-first-closed.sidebar-second-closed #page { margin-left: 0px; }
.sidebar-first-closed.sidebar-second-open #page { margin-left: 280px; }

#content-column { padding-top: 160px; }

#main-content {
	margin-left: 0;
	margin-right: 0;
}

#footer {
	position: absolute;
	bottom: 0;
	left: 0;
	padding-left: 80px;
}

/*
 * First IKMB-Sidebar
 */
.region-ikmb-sidebar-first { 
	z-index: 30;
	position: absolute;
	top: 0;
	left: 0;
	width: 240px;
}
.sidebar-first-open.sidebar-second-open .region-ikmb-sidebar-first { left: 0; }
.sidebar-first-open.sidebar-second-closed .region-ikmb-sidebar-first { left: 0;	}
.sidebar-first-closed.sidebar-second-closed .region-ikmb-sidebar-first { left: -200px; }
.sidebar-first-closed.sidebar-second-open .region-ikmb-sidebar-first { left: -200px; }

/*
 * Second IKMB-Sidebar
 */
.region-ikmb-sidebar-second { 
	z-index: 20;
	position: absolute;
	top: 0;
	left: 240px;
	width: 320px;
}
.sidebar-first-open.sidebar-second-open .region-ikmb-sidebar-second { left: 240px; }
.sidebar-first-open.sidebar-second-closed .region-ikmb-sidebar-second { left: -40px; }
.sidebar-first-closed.sidebar-second-closed .region-ikmb-sidebar-second { left: -240px;	}
.sidebar-first-closed.sidebar-second-open .region-ikmb-sidebar-second { left: 40px;	}

/*
 * Sidebar-Block-Logo
 */
.block-logo { margin: 30px 0 20px 0; }

/*
 * Block-Logo-Page
 */
#content .block-logo-page { display: block; }

/*
 * Language switcher block
 */
#block-locale-language { margin: -15px 25px 0 0; }

/*
 * Block Main-Menu
 */
.tablet div.region .block-main-menu {	display: block !important; }
div.region .block-main-menu ul.menu li a { font-size: 150%; }
.block-main-menu ul.menu ul li.menu-depth-2 a {	font-size: 133.3%; }

/* Main Submenu */
.block-main-submenu .block-title { font-size: 187.5%; }

/* Footer Menu */
.block-footer-menu ul.menu li a { font-size: 108.4%; }

/*
 * Images and Caption
 */
#content .field-name-field-gallery a.colorbox,
#content .field-name-field-gallery .caption { width: 31%; }
#content .field-name-field-gallery .caption a.colorbox { width: 100%; }

/*
 * Sidebar-Block-Contact-Info
 */
.block-contact-info {
	color: #fff;
	font-size: 133.3%;
}

/* =============================================================================
 *   Node-Types
 * ========================================================================== */

/* 
 * People
 */
 
/* Detail-Box */
.node-people .field-name-field-field-image { margin-left: 0; }
